Comment 3 for bug 652343

Incidentally, Mike just backported this: http://svn.open-ils.org/trac/ILS/changeset/18120

I asked him about these errors (which I've seen in Debian Lenny) and he said that he saw them with older apache's when the deflated content was served over SSL.